.progress_container {
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60%;
	margin: 0 auto;
}

.swiper {
	width: 100%;
}
.swiper-wrapper {
	position: relative;
	width: 100%;
	display: flex;
}

.swiper-slide {
	display: flex !important;
	align-items: center;
	z-index: 1;
}
.customNav {
	position: absolute;
	display: flex;
	align-items: center;
	column-gap: 3rem;
	justify-content: space-between;
	right: 0;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.stepper {
	width: 60px;
	transform: rotate(110deg);
	-webkit-transform: rotate(110deg);
	-moz-transform: rotate(110deg);
	-ms-transform: rotate(110deg);
	-o-transform: rotate(110deg);
}
.spotted {
	flex-grow: 1;
	height: 0;
	border-style: dashed;
	border-color: white;
}
.period {
	position: relative;
	height: 80px;
	display: flex;
	align-items: center;
}
.period > span {
	position: absolute;
	top: -4px;
	left: 50%;
	transform: translateX(-50%);
	color: white;
	/* z-index: 30; */
}
.forward,
.backwards {
	cursor: pointer;
	width: 40px;
}
.section-content {
	border-radius: 16px !important;
	-webkit-border-radius: 16px !important;
	-moz-border-radius: 16px !important;
	-ms-border-radius: 16px !important;
	-o-border-radius: 16px !important;
}

#progress-content-section {
	min-height: 300px;
	border-radius: 8px !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
	-ms-border-radius: 8px !important;
	-o-border-radius: 8px !important;
}
